package com.gh.gamecenter.common.entity;

public enum SuggestType {

    normal("普通反馈"),
    crash("发生闪退"),
    gameQuestion("游戏问题"),
    cwzsQuestion("畅玩问题"),
    gameCollect("收录更新"),
    functionSuggest("功能收录"),
    articleCollect("文章投稿"),
    copyright("版权申诉");

    private String mType;

    SuggestType(String type) {
        mType = type;
    }

    public String getType() {
        return mType;
    }
}
